APIs / VivaReal / Map Pins

VivaReal: Map Pins

Map Pins from VivaReal as JSON. 1 credit per successful call.

GET /v1/vivareal/map-pins

Parameters

Send parameters in the query string.

ParameterTypeRequiredAllowed values
portalstringOptionalZAP, VIVAREAL, zap, vivareal
businessstringOptionalRENTAL, SALE, rental, sale
rowsintegerOptionalAny
pageintegerOptionalAny
location_idstringOptionalUp to 255 characters
qstringOptionalUp to 255 characters
advertiser_idstringOptionalUp to 64 characters

Example request

cURLshell
curl "https://api.perceptlayer.com/v1/vivareal/map-pins?portal=ZAP&business=RENTAL&location_id=BR%3ESao+Paulo%3ENULL%3ESao+Paulo%3EZona+Oeste%3EPinheiros" \
  -H "X-API-Key: $API_KEY"